<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand />
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="c3526f0a-ac7c-492b-9cc6-dcbeff379cdf" name="Default Changelist" comment="Ajout securité user">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Controller/PasswordGenerateAction.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Controller/PasswordGenerateController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/Partage.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/Partage.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/PasswordGenerate.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/PasswordGenerate.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/Relation.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/Relation.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/Ressource.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/Ressource.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/TypeRelation.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/TypeRelation.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/TypeRessource.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/TypeRessource.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Entity/User.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Entity/User.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Repository/UserRepository.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Repository/UserRepository.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="composer.json" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitToolBoxStore">
    <option name="projectConfigVersion" value="2" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-client-contracts" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-client" />
      <path value="$PROJECT_DIR$/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/mercure-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/vendor/symfony/mercure" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/apache-pack" />
      <path value="$PROJECT_DIR$/vendor/nelmio/cors-bundle" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/fig/link-util" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/vendor/doctrine/sql-formatter" />
      <path value="$PROJECT_DIR$/vendor/api-platform/core" />
      <path value="$PROJECT_DIR$/vendor/symfony/asset" />
      <path value="$PROJECT_DIR$/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/vendor/symfony/expression-language" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-guard" />
      <path value="$PROJECT_DIR$/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-core" />
      <path value="$PROJECT_DIR$/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-csrf" />
      <path value="$PROJECT_DIR$/vendor/psr/link" />
      <path value="$PROJECT_DIR$/vendor/symfony/web-link" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/vendor/symfony/security-http" />
      <path value="$PROJECT_DIR$/vendor/symfony/doctrine-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/vendor/ocramius/proxy-manager" />
      <path value="$PROJECT_DIR$/vendor/willdurand/negotiation" />
      <path value="$PROJECT_DIR$/vendor/laminas/laminas-code" />
      <path value="$PROJECT_DIR$/vendor/laminas/laminas-zendframework-bridge" />
      <path value="$PROJECT_DIR$/vendor/laminas/laminas-eventmanager" />
      <path value="$PROJECT_DIR$/vendor/webimpress/safe-writer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/vendor/doctrine/mongodb-odm" />
      <path value="$PROJECT_DIR$/vendor/mongodb/mongodb" />
      <path value="$PROJECT_DIR$/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/vendor/jean85/pretty-package-versions" />
      <path value="$PROJECT_DIR$/vendor/doctrine/mongodb-odm-bundle" />
      <path value="$PROJECT_DIR$/vendor/doctrine/reflection" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/lexik/jwt-authentication-bundle" />
      <path value="$PROJECT_DIR$/vendor/namshi/jose" />
      <path value="$PROJECT_DIR$/vendor/symfony/uid" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-uuid" />
      <path value="$PROJECT_DIR$/vendor/symfony/web-profiler-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/maker-bundle" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/doctrine/data-fixtures" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-fixtures-bundle" />
      <path value="$PROJECT_DIR$/vendor/gesdinet/jwt-refresh-token-bundle" />
      <path value="$PROJECT_DIR$/vendor/behat/transliterator" />
      <path value="$PROJECT_DIR$/vendor/stof/doctrine-extensions-bundle" />
      <path value="$PROJECT_DIR$/vendor/gedmo/doctrine-extensions" />
      <path value="$PROJECT_DIR$/vendor/vich/uploader-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/symfony/form" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/vendor/symfony/intl" />
      <path value="$PROJECT_DIR$/vendor/jms/metadata" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/mailjet/mailjet-apiv3-php" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/vendor/roave/better-reflection" />
      <path value="$PROJECT_DIR$/vendor/roave/signature" />
    </include_path>
  </component>
  <component name="ProjectId" id="1jQV1pLDcJNF5u52DVO4G5HymzL" />
  <component name="ProjectLevelVcsManager">
    <OptionsSetting value="false" id="Update" />
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="php.override.implement.member.chooser.php.doc" value="NONE" />
    <property name="settings.editor.selected.configurable" value="editing.templates" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Web\Ressources_relationnelles\api\src\Controller" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Entity" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Doctrine" />
      <recent name="D:\Web\Ressources_relationnelles\api\config\packages" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Validator" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\Web\Ressources_relationnelles\api\public\media" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Repository" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Repository\Mysql" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Repository\MongoDB" />
      <recent name="D:\Web\Ressources_relationnelles\api\src\Controller" />
    </key>
  </component>
  <component name="SpellCheckerSettings" BundledDictionaries="0" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" Dictionaries="0" CorrectionsLimit="5" DefaultDictionary="application-level" UseSingleDictionary="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c3526f0a-ac7c-492b-9cc6-dcbeff379cdf" name="Default Changelist" comment="" />
      <created>1603736093071</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1603736093071</updated>
      <workItem from="1603736096413" duration="3788000" />
      <workItem from="1603740550890" duration="346000" />
      <workItem from="1603746577579" duration="1406000" />
      <workItem from="1603778510648" duration="2000000" />
      <workItem from="1604087554862" duration="2639000" />
      <workItem from="1604134267839" duration="4488000" />
      <workItem from="1604143834983" duration="21871000" />
      <workItem from="1604421208744" duration="4194000" />
      <workItem from="1604606760643" duration="4127000" />
      <workItem from="1604745379242" duration="8300000" />
      <workItem from="1604829583036" duration="2327000" />
      <workItem from="1604837270658" duration="4598000" />
      <workItem from="1604850685543" duration="11013000" />
      <workItem from="1604872480138" duration="1128000" />
      <workItem from="1604873639091" duration="7574000" />
      <workItem from="1605047761865" duration="1006000" />
      <workItem from="1605083676325" duration="402000" />
<<<<<<< HEAD
      <workItem from="1605261369338" duration="13904000" />
      <workItem from="1606301289351" duration="6620000" />
      <workItem from="1606310977533" duration="39000" />
=======
      <workItem from="1605261369338" duration="17041000" />
      <workItem from="1605301560404" duration="8147000" />
      <workItem from="1605346532197" duration="1197000" />
      <workItem from="1605348639501" duration="702000" />
      <workItem from="1605376770917" duration="927000" />
      <workItem from="1605427869608" duration="263000" />
      <workItem from="1605431790372" duration="2583000" />
      <workItem from="1605443653162" duration="7966000" />
      <workItem from="1605464367171" duration="2494000" />
      <workItem from="1605528284669" duration="590000" />
      <workItem from="1605925113231" duration="12958000" />
      <workItem from="1605950927008" duration="29000" />
      <workItem from="1605969521941" duration="2688000" />
      <workItem from="1606035433080" duration="720000" />
      <workItem from="1606046299072" duration="5238000" />
      <workItem from="1606073446265" duration="405000" />
      <workItem from="1606116220485" duration="12466000" />
<<<<<<< HEAD
      <workItem from="1606159077394" duration="8775000" />
>>>>>>> 6fba204236f2be9c52f7c46bec7eeff12d2b944f
=======
      <workItem from="1606159077394" duration="11360000" />
      <workItem from="1606246009740" duration="7133000" />
      <workItem from="1606299157626" duration="1559000" />
      <workItem from="1606333062823" duration="29000" />
>>>>>>> e8f7329f33851ccdadd84419061e0d939a99216d
    </task>
    <task id="LOCAL-00001" summary="Modif fichiers">
      <created>1604606963928</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1604606963928</updated>
    </task>
    <task id="LOCAL-00002" summary="Mise à plat, départ mysql">
      <created>1604829656825</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1604829656826</updated>
    </task>
    <task id="LOCAL-00003" summary="Création class utilisateur mysql">
      <created>1604841622633</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1604841622633</updated>
    </task>
    <task id="LOCAL-00004" summary="Fix errors">
      <created>1605110909048</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1605110909048</updated>
    </task>
    <task id="LOCAL-00005" summary="Ajout entite discussion + message">
      <created>1605132309417</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1605132309417</updated>
    </task>
    <task id="LOCAL-00006" summary="Suppression Entity Update, Slug, Create">
      <created>1605263068700</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1605263068700</updated>
    </task>
    <task id="LOCAL-00007" summary="Group CategorieRessource">
      <created>1605277257189</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1605277257189</updated>
    </task>
    <task id="LOCAL-00008" summary="Ajout securité user">
      <created>1605280762175</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1605280762175</updated>
    </task>
    <task id="LOCAL-00009" summary="Ajout mixin timestamp + slug">
      <created>1605304004323</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1605304004323</updated>
    </task>
    <task id="LOCAL-00010" summary="Ajout group context">
      <created>1605341095226</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1605341095226</updated>
    </task>
    <task id="LOCAL-00011" summary="Ajout groups enitte">
      <created>1605347064806</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1605347064806</updated>
    </task>
    <task id="LOCAL-00012" summary="Ajout image pseudo user">
      <created>1605433860739</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1605433860740</updated>
    </task>
    <task id="LOCAL-00013" summary="Ajout generation mot de passe">
      <created>1605927323064</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1605927323064</updated>
    </task>
    <task id="LOCAL-00014" summary="Suppression des listes dans les objets">
      <created>1605950791871</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1605950791872</updated>
    </task>
    <task id="LOCAL-00015" summary="Ajout activation compte">
      <created>1606167411737</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1606167411737</updated>
    </task>
    <task id="LOCAL-00016" summary="Ajout activation compte">
      <created>1606168054974</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1606168054974</updated>
    </task>
    <option name="localTasksCounter" value="17" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Modif fichiers" />
    <MESSAGE value="Mise à plat, départ mysql" />
    <MESSAGE value="Création class utilisateur mysql" />
    <MESSAGE value="Création entité user, ressource + ajout refresh token" />
    <MESSAGE value="Fix errors" />
    <MESSAGE value="Ajout entite discussion + message" />
    <MESSAGE value="Suppression Entity Update, Slug, Create" />
    <MESSAGE value="Group CategorieRessource" />
    <MESSAGE value="Ajout securité user" />
    <MESSAGE value="Ajout mixin timestamp + slug" />
    <MESSAGE value="Ajout group context" />
    <MESSAGE value="Ajout groups enitte" />
    <MESSAGE value="Ajout image pseudo user" />
    <MESSAGE value="Ajout generation mot de passe" />
    <MESSAGE value="Suppression des listes dans les objets" />
    <MESSAGE value="Ajout activation compte" />
    <option name="LAST_COMMIT_MESSAGE" value="Ajout activation compte" />
  </component>
  <component name="WindowStateProjectService">
    <state x="0" y="322" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1605433545791">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="0" y="322" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1605433545791" />
    <state x="753" y="229" key="#com.intellij.ide.util.MemberChooser" timestamp="1605088105937">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="753" y="229" key="#com.intellij.ide.util.MemberChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1605088105937" />
    <state x="645" y="3" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog" timestamp="1606048157967">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="645" y="3" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1606048157967" />
    <state x="690" y="275" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog" timestamp="1606124973340">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="690" y="275" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1606124973340" />
    <state x="740" y="446" key="#com.jetbrains.php.lang.intentions.PhpImportClassDialog#" timestamp="1604839762453">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="740" y="446" key="#com.jetbrains.php.lang.intentions.PhpImportClassDialog#/0.0.1920.1040@0.0.1920.1040" timestamp="1604839762453" />
    <state x="184" y="86" width="1536" height="860" key="DiffContextDialog" timestamp="1604837646315">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="184" y="86" width="1536" height="860" key="DiffContextDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1604837646315" />
    <state x="690" y="200" key="FileChooserDialogImpl" timestamp="1606308335101">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="690" y="200" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1606308335101" />
    <state x="184" y="86" key="MergeDialog" timestamp="1605302376117">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="184" y="86" key="MergeDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1605302376117" />
    <state x="730" y="243" key="NewPhpClassDialog" timestamp="1606124930431">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="730" y="243" key="NewPhpClassDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1606124930431" />
    <state x="794" y="443" key="NewPhpFileDialog" timestamp="1606126045861">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="794" y="443" key="NewPhpFileDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1606126045861" />
    <state x="770" y="222" key="RollbackChangesDialog" timestamp="1604837513452">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="770" y="222" key="RollbackChangesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1604837513452" />
    <state x="461" y="165" key="SettingsEditor" timestamp="1604873983943">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="461" y="165" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1604873983943" />
    <state width="498" height="446" key="SwitcherDM" timestamp="1605302798882">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="498" height="446" key="SwitcherDM/0.0.1920.1040@0.0.1920.1040" timestamp="1605302798882" />
    <state x="552" y="253" key="Vcs.Push.Dialog.v2" timestamp="1606168065867">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="253" key="Vcs.Push.Dialog.v2/0.0.1920.1040@0.0.1920.1040" timestamp="1606168065867" />
    <state x="777" y="434" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1603738480755">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="777" y="434" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1603738480755" />
    <state x="1030" y="0" width="897" height="1047" key="dock-window-1" timestamp="1604838292438">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="1030" y="0" width="897" height="1047" key="dock-window-1/0.0.1920.1040@0.0.1920.1040" timestamp="1604838292438" />
    <state x="667" y="76" width="585" height="888" key="find.popup" timestamp="1606166782845">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="667" y="76" width="585" height="888" key="find.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1606166782845" />
    <state x="616" y="240" key="run.anything.popup" timestamp="1606126118016">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="616" y="240" key="run.anything.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1606126118016" />
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup" timestamp="1606052715330">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1606052715330" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/vendor/api-platform/core/src/Exception/FilterValidationException.php</url>
          <line>11</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>